0 Replies Latest reply on Jan 18, 2006 6:50 AM by (Kevin_P_Harrison)

    Web Service WSDL Changes?

      We developed a Soap Integration layer between our product and Adobe Elements Server, using the trial version of Adobe Elements 6.0.0.159.

      We have tried to install this at our first customer's site. They have purchased Adobe Elements 6.0.1.182.

      However, when our product tries to call the createPDF we are receiving an error stating that the sourceFilename parameter is not specified.

      Checking the WSDL for createPDF, it does state this parameter is required for 6.0.1.182. However, this was never required on our 6.0.0.159 installation.

      I'm guessing this has changed between the versions.

      If it has changed between such a minor product version difference (and I can find no information explicitly stating such a change), I'm scared it will change and break integration everytime we need to upgrade Adobe Elements.

      Kevin Harrison
      kevin.harrison@diagonal-solutions.co.uk